body {
  background: #1e0c06 url(../img/bg-cover.jpg) top center no-repeat;
  background-size: cover;
  font-size: 13px;
  height: auto;
  padding-bottom: 20px;
  text-align: center;
}

.header {
	margin: 488px 90px 0 90px;
}

.footer {
	padding: 25px 0px;
	color: #939597;
	background: #222;
}

a {
  color: #939597;
  text-decoration: none;
}

.button {
  font-family: 'Raleway', sans-serif;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  font-weight: 800;
  font-size:24px;
  text-align:center;
  line-height: 24px;
  margin: 10px;
  padding: 15px 9px 10px 9px;
  background: #eee;
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
vertical-align: middle;
cursor: pointer;
background-color: #f5f5f5;*
background-color: #e6e6e6;
background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
background-image: linear-gradient(top, #ffffff, #e6e6e6);
background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
background-repeat: repeat-x;
border: 1px solid #cccccc;*
border: 0;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
border-color: #e6e6e6 #e6e6e6 #bfbfbf;
border-bottom-color: #b3b3b3;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 10px;
filter: progid: dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6');*
zoom: 1;
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

#buttonalt {
font-size:30px;
  color: #000;}
  
  #buttonminor {
font-size:16px;
  line-height: 16px;}
  
  .button:hover {
  background: #eee;
}

h1 {
  font-family: 'Raleway', sans-serif;
  text-transform: uppercase;
  font-weight: 800;
  padding-top: 10px;
  font-size:18px;
  margin:0;
}

h2 {
  font-family: 'Raleway', sans-serif;
  text-transform: uppercase;
  padding-top: 10px;
  font-weight: 800;
  font-size:18px;
  margin:0;
}

p {
  overflow: hidden;
  padding: 5px 0;
  text-align: center;
}

.text {
  margin:40px 0 40px 0;  
}


.container_12,
.container_16,
.container_24 {
  /*background-color: #fff;*/
  background-repeat: repeat-y;
  /*margin-bottom: 20px;*/
}

.container_12 {
  background: #fff url(../img/clubbandhero.jpg) top center no-repeat;
}

.container_16 {
  /*background-image: url(../img/16_col.gif);*/
}

.container_24 {
  /*background-image: url(../img/24_col.gif);*/
}